Subject: [97attendees] ICE supplies during beverage sessions

From: Xiaohong Deng <[email-masked]>
Date: Tue, 15 Nov 2016 10:34:38 +0900

in case you're also craving for ice, you can ask the stuffs even if they
don't have it on the table. They can bring you a cup of ice from time to
time if you ask, kindly. :) That worked for me.

I wonder if a large group of us wanna it, they may start offering ice by
default?

-x